StartupEvents.registry('item', event => {

 event.create('all_the_knife','farmersdelight:knife')
.texture('mobbo:item/atk')
.displayName('All The Knife')
.tier('netherite')
.attackDamageBaseline(7.5)
.maxDamage(262144)
.glow(true)
.rarity('EPIC')
.modifyTier(tier =>{
tier.enchantmentValue = 30
tier.repairIngredient = '#forge:stone'
})
.tooltip("This amazing knife looks like it's about to break?! In that case, repair it with a stone!")

})